body,td,th {
	color: #000;
}
body {
	background-color: #40A52D;
}
#main {
	text-align: center;
}

#logo {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	margin-top:80px;
}

#slot_box {
	height: auto;
	margin-top: 20px;
	margin-bottom: 40px;
}

/* 動画なし版*/
hr.line {
	display: inherit;
	border: none;
	border-bottom: solid 1px #006600;
	border-top: solid 1px #66BE59;
	color: #ffffff;
	height: 0px;
	margin: 13px auto 0px;
	width: 1024px;
}
#slot_box #main .logomark {
	margin-bottom: 45px;
	margin-top: 35px;
}

#slot_box #main .results {
	background: url("../../img/bg.gif") no-repeat;
	height: 78px;
	width: 656px;
	margin-top: 10px;
	margin-bottom: 23px;
	margin-left:auto;
	margin-right: auto;
	vertical-align: middle;
	font-size: 25px;
	font-weight: bold;
	color: #FFF000;
	text-shadow: 1px 1px 3px #000;
}
#slot_box #main .results img{
	vertical-align: middle;
	text-shadow: 1px 1px 5px #000;
}
#slot_box #main .results span{
	font-size: 44px;
	vertical-align: middle;
}
.mb 	{ margin-bottom: 7px;}

.cp_bnr {
	margin-bottom: 25px;
	margin-top: 36px;
}
